@font-face {
    font-family: "S-Core Dream";
    src: url("SCDream4.woff") format("woff");
    font-weight: 400; /* Regular */
    font-style: normal;
}
@font-face {
    font-family: "S-Core Dream";
    src: url("SCDream5.woff") format("woff");
    font-weight: 500; /* Medium */
    font-style: normal;
}
@font-face {
    font-family: "S-Core Dream";
    src: url("SCDream6.woff") format("woff");
    font-weight: 600; /* Bold */
    font-style: normal;
}
@font-face {
    font-family: "S-Core Dream";
    src: url("SCDream7.woff") format("woff");
    font-weight: 700; /* Extra Bold */
    font-style: normal;
}
